﻿.newsleftr {
    float: left;
    width: 220px;
    margin-right: 20px;
    margin-top: 30px;
}

.anlicolumn .tit {
    background: #f13a3a;
    color: #fff;
    height: 60px;
    line-height: 60px;
    font-size: 21px;
    text-align: left;
    padding-left: 10%;
}

.anlicolumn h3 {
    background: #f6f6f6;
}

.anlicolumn h3 a {
    font-size: 17px;
    display: block;
    text-align: left;
    padding-left: 20px;
    height: 80px;
    line-height: 80px;
    font-weight: normal;
    border-bottom: 1px solid #efefef;
}

.anlicolumn {
    border-bottom: 1px solid #666;
}

div#printableview h1 {
    color: rgba(218, 37, 28, 1);
    font-weight: bold;
    text-decoration: none;
    font-style: normal;
    font-family: 微软雅黑;
    font-size: 30px;
    text-align: left;
    border: 0px;
}

.newscontent {
    float: left;
    width: 910px;
    padding-top: 32px;
}

.time {
    text-align: left;
    padding: 16px 0 22px 0px;
    display: block;
    border-bottom: 1px solid #efefef;
}

.newright {
    float: right;
    width: 228px;
    margin-top: 30px;
}

div#printableview {
    width: 100%;
}

.kefu img {
    width: 100%;
}

 .middlePanel {
    margin: 27px 10px 50px 0;
    position: relative;
    border-top: 1px solid #efefef;
    padding-top: 25px;
    padding-bottom: 28px;
}

 .newsPagenation {
    float: left;
    width: 48%
}

 .newsPagenation .pagenationV2 {
    margin-bottom: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

 .pagenationV2 .pageTag {
    color: #666;
    font-size: 13px;
    margin-right: 30px
}

 .newsGroup {
    color: #666;
    float: right;
    font-size: 13px;
    margin-bottom: 20px;
    max-width: 50%
}

 .newsGroup .newsGroupTag {
    margin-left: 5px
}

 .shareInfo {
    float: right;
    width: 366px;
    overflow: hidden;
    margin-bottom: 26px;
}

 .showAllShare {
    background-color: #fff;
    border: 1px solid #f4f4f4;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 20px #f5f5f5;
    box-shadow: 0 0 20px #f5f5f5;
    height: auto;
    margin-top: -15px;
    padding: 14px 22px 0;
    position: absolute;
    z-index: 1
}

 .showAllShare .shareListPanel {
    height: auto
}

 .shareInfo .shareTag {
    color: #666;
    float: left;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    padding-top: 10px
}

 .shareListPanel {
    height: 32px;
    overflow: hidden;
    width: 313px;
}

.shareListPanel .shareIcon {
    background-color: #fff;
    display: inline-block;
    height: 33px;
    margin: 0 0 12px 12px;
    width: 33px
}

 .shareListPanel .Weixin {
    background: url(/images/vbg01.png?v=202303061117) -1302px -100px no-repeat
}

 .shareListPanel .sina_weibo {
    background: url(/images/vbg01.png?v=202303061117) -1302px -190px no-repeat
}

 .shareListPanel .qq_zone {
    background: url(/images/vbg01.png?v=202303061117) -1302px -235px no-repeat
}

.shareListPanel .qq_share {
    background: url(/images/vbg01.png?v=202303061117) -1302px -145px no-repeat
}
 .shareListPanel .qq_weibo {
    background: url(/images/vbg01.png?v=202303061117) -1302px -280px no-repeat
}
 .shareListPanel .taojianghu {
    background: url(/images/vbg01.png?v=202303061117) -1302px -370px no-repeat
}

 .shareListPanel .LinkedIn {
    background: url(/images/vbg01.png?v=202303061117) -1302px -415px no-repeat
}

 .shareListPanel .kaixin001 {
    background: url(/images/vbg01.png?v=202303061117) -1302px -460px no-repeat
}

 .shareListPanel .FaceBook {
    background: url(/images/vbg01.png?v=202303061117) -1302px -505px no-repeat
}

 .shareListPanel .Twitter {
    background: none;
    background: url(/images/vbg01.png?v=202303061117) -1302px -550px no-repeat
}

.shareListPanel .Twitter svg {
    height: 32px;
    width: 33px
}

 .shareListPanel .baidu_tieba {
    background: url(/images/vbg01.png?v=202303061117) -1302px -595px no-repeat
}

 .shareListPanel .netease_weibo {
    background: url(/images/vbg01.png?v=202303061117) -1302px -640px no-repeat
}

.shareListPanel .renren {
    background: url(/images/vbg01.png?v=202303061117) -1302px -685px no-repeat
}

 .shareListPanel .douban {
    background: url(/images/vbg01.png?v=202303061117) -1302px -730px no-repeat
}

 .shareListPanel .more {
    background: url(/images/mbg01.png?v=202407221109) no-repeat;
    background-position: -1943px -40px
}

 .shareListPanel .copy {
    background: url(/images/vbg01.png?v=202303061117) -1302px -775px no-repeat
}
